.content {
      width: 89.6rem;
      height: 70rem;
      background: #FFFFFF;
      border-radius: 0.4rem;
      box-sizing: border-box;
      padding: 0 3.2rem;
}

.detailMsg {
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 1.2rem;
      color: #999999;
      line-height: 6.8rem;
}

.detailTit {
      width: 100%;
      height: 4.4rem;

}

.tab {
      width: 50%;
      height: 100%;
      text-align: center;
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 1.6rem;
      color: #555555;
      border-bottom: 0.2rem solid #E5E5E5;
      cursor: pointer;
}

.tab-select {
      border-bottom: #0085ED 0.2rem solid !important;
      color: #0085ED !important;
}

.priceListBox {
      width: 100%;
      height: 50rem;
      margin-top: 1.2rem;
      overflow-y: auto;
}

.priceItem {
      width: 100%;
      height: 14rem;
      box-sizing: border-box;
      padding: 2.4rem;
      border-bottom: 0.1rem solid #F2F2F2;
}

.line-logo {
      width: 6.4rem;
      height: 6.4rem;
}

.line-detail {
      margin-left: 1.6rem;
}

.line-name {
      font-family: PingFangSC, PingFang SC;
      font-weight: 600;
      font-size: 1.6rem;
      color: #333333;
      margin-bottom: 1.6rem;
}

.line-price {
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 1.2rem;
      color: #333333;
      margin-bottom: 1.6rem;
}

.joinVip {
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 1.2rem;
      color: #0085ED;
      text-decoration-line: underline;
}

.user-price {
      font-family: SFUIDisplay, SFUIDisplay;
      font-weight: bold;
      font-size: 1.4rem;
      color: #333333;
      margin-right: 4rem;
}

.vip-price {
      font-family: SFUIDisplay, SFUIDisplay;
      font-weight: bold;
      font-size: 1.4rem;
      color: #0085ED;
      margin-right: 0.8rem;
}

.line-more {
      width: 7.6rem;
      height: 2.4rem;
      line-height: 2.4rem;
      text-align: center;
      background: #FFFFFF;
      border-radius: 0.2rem;
      border: 0.1rem solid #0085ED;
      font-family: PingFangSC, PingFang SC;
      font-weight: 400;
      font-size: 1.2rem;
      color: #0085ED;
      cursor: pointer;
}